
body { 

background: white;
margin: 0px;
}

a {
 color: #f5c406;
margin-left: 15px;
text-decoration: none;
}

#navigace {
text-transform: uppercase;
padding-bottom: 3px;
padding-right: 6px;
margin-top: 0px;
}

#navigace {
width: 950px;
height: 30px;
padding-top: 17px;
padding-bottom: 5px;
padding-left: 20px;
padding-right: 50px;
}

a.menu{
border: 1px solid white;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bolder;
font-size: 13px;
padding: 1px 15px 1px 15px;
background-color : #007ebd;
color: white;
text-decoration: none;
}

a.menu:hover{
background: white;
border: 1px solid #007ebd;
color: #007ebd;
}

#odkaz {
font-family: Verdana;
font-weight: bold;
text-transform: uppercase;
padding-left: 150px;
}

#text {
font-family: Arial, sans-serif;
font-size: 13px;
background: white;
border: 1px solid #d3d3d3;
margin-left: 100px;
margin-bottom: 60px;
margin-top: 0px;
}

p {
color: black;
}
h4 {
text-transform: uppercase;
}
#horejsek {
background: #ffd700;
padding-top: 20px;
padding-bottom: 10px;
}

#logo {
background: #ffd700;
margin-left: 95px;
}

#navigace {
margin-left: 0px;
}

#celek {
margin: 0 auto 0 auto;
border-left: 1px solid #d3d3d3;
border-right: 1px solid #d3d3d3;
border-bottom: 1px solid #d3d3d3;
background: #ffd700;
width: 1065px;
}

#levypanel {
 float: left;
 background: #ffd700;
 width: 100px;
}

#mapa {
margin-left: 15px;
font-size: 13px;
text-decoration: none;
color: #000000;
font-weight: bold;
} 


#cmfs {
   margin-left: 6px;
}
.levy {
font-family: arial;
font-size: 12px;
margin-left: 0px;
color: #007ebd;
font-weight: bold;
text-decoration: none;
}

.levy:hover {
color: #000000;
}
#tlLevy {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-left: 5px;
text-align: center;
}

.menuDole{
color: #000000;
text-decoration: none;
font-size: 12px;
font-family: arial;
margin-left: 15px;
}

.dole {
width: 965px;
text-align: center;
margin-top: 0px; 
font-size: 12px;
margin-bottom: 0px;
}

#paticka {
margin: 0 auto 0 auto;
width: 965px;
border-top: 1px solid #d3d3d3;
border-bottom: 1px solid #d3d3d3;
margin-top: 5px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 15px;
}

#fotbal {
color: #000000;
margin-left: 9px;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.menuDole {
color: #007ebd;
}

.menuDole:hover {
color: #000000;
}
#date {
text-transform: uppercase;
font-size: 12px;
}

#pravy {
font-size: 14px;
width: 98px;
text-align: center;
float: right;

}

#vpravo {
text-align: center;
}

#opt {
font-size: 12px;
margin-left: 5px;
margin-right: 5px;
text-align: center;
}

#home { margin-left: 95px;}

#text {
width: 758px;
}
_#text {
width: 850px;
}
#celek { width: 965px; }

h4 {
text-align:center;
font-family: Verdana;

}